lastAccountName: _XCrystal_
timestamps:
  login: 1551518991668
  logout: 1551519039729
  lastteleport: 1551456330455
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1276.5702097115775
  y: 77.0
  z: 1290.0710208819407
  yaw: 263.84717
  pitch: 20.70543
logoutlocation:
  world: world
  x: -1276.3481727026763
  y: 77.0
  z: 1289.2112953604837
  yaw: 89.65158
  pitch: 14.701956
